### Function

# Gimp Image id_is_valid

#### Declaration [src]

    gboolean
    gimp_image_id_is_valid (
      gint image_id
    )

#### Description [src]

Returns TRUE if the image ID is valid.

This procedure checks if the given image ID is valid and refers to an existing image.

Available since: | 3.0

#### Parameters

`image_id` | `gint`
| The image ID to check.

#### Return value

Returns: | `gboolean`
| Whether the image ID is valid.